Return the client and server-side settings for the Merchant
curl --request POST \
--url https://{globale_api_domain}/Browsing/AppSettingsimport requests
url = "https://{globale_api_domain}/Browsing/AppSettings"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/AppSettings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"AppSetting": {
"ClientSettings": {},
"ServerSettings": {}
}
}App settings (Merchant to Global-e)
Returns the client and server-side settings to be used by the Merchant.
POST
/
Browsing
/
AppSettings
Return the client and server-side settings for the Merchant
Returns the lists of client and server-side settings to be used by the Merchant. The original JSON string is returned in the AppSettings.ClientSettings property must be passed back to Global‑e client SDK as received. The sample string may look like this:
{"AllowTracking":{"value":"true"},"Opacity":{"value":"0.8"}} .Query Parameters
Includes web store code and web store instance code to get the merchant app setting for the specific merchant web store instance/domain
Show child attributes
Show child attributes
Response
200 - application/json
Details about API version and client/server settings
Details about API version and client/server settings
Show child attributes
Show child attributes

